



CompleteScreen:
    Atlas: "Endscreens/Kalypso/SWEETMAGNOLIA"
    Layers:
      - Type: "layer"                         # default: "layer"
        Images: [ "SWEETMAGNOLIAEndscreen" ]                      # default: [ ]

